@charset "utf-8";
/* CSS Document */

.bak-body {
    background: #e6f0fa;
	
    
}
.txt-1-wrapper {
	padding: 5px 0%;
    background: #fff;
    margin: 0 10%; 
}

@font-face {
    font-family: georgia;
    src: url(../fonts/georgia.ttf);
}
@font-face {
    font-family: times-bold;
    src: url(../fonts/times-bold.TTF);
}

.adi-switch
{ border: 1px solid #000;
    margin-bottom: 20px;
    margin-top: 20px;
}

.mr20-btm
{ margin-bottom:20px;
}



.limit-time
{ font-weight:700;
text-align:center;
color:#000;
}

.blue-text
{ color:blue;
font-weight:800;
}

#yellow-box
{ background:yellow;
color:#000;
padding:15px;
margin-bottom:17px;
}




#txt2-section
{
	background: url(../txt2-images/txt-sec11.html) top center no-repeat;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: contain;
}

.dif-bak
{background: #ddd;
    padding: 20px 40px 10px;
    border: 2px solid #ccc;
}

.dif-bak li
{ font-weight:600 !important;
}

.sub-head
{ text-align:center;
font-size:24px;
font-weight:800;
color:#000;
line-height:137%;
font-family: Arial, sans-serif !important;
}



.dark-green-box {
    background: #002500;
    color: #fff !important;
    padding: 10px 15px;
    border: 4px solid yellow;
}

.dark-green-box p {
    color: #fff !important;
}

.dark-green-box h2 {
    color: #fff !important;
}

.light-grey-box {
    border: 1px solid #000;
    padding: 15px;
    background: #f5f5f5;
    margin-bottom: 30px;
}

.bonus-box {
    border: 1px solid #000;
    padding: 15px;
    background: #ddd;
    margin-bottom: 30px;
}

.bonus-box-testimonial {
    border: 1px solid #000;
    padding: 15px;
    background: #ddd;
    margin-bottom: 30px;
}




.polaroid {
  background: #fff;
  padding: 1rem;
  box-shadow: 0 0.2rem 1.2rem rgba(0,0,0,0.2);
  
}


.polaroid > img{
  max-width: 100%;
  height: auto;
}
.caption {
  font-size: 1.8rem;
  text-align: center;
  padding-top:10px;
  color:blue;
  font-weight:600;
}
.item {
  
  display: inline-block;
  margin-top: 2rem;
  width:48%;
}
.item .polaroid:before {
  content: '';
  position: absolute;
  z-index: -1;
  transition: all 0.35s;
}





.wid-24
{ width:24%;
}

.wid-30
{ width:30%;
}

.wid-40
{ width:40%;
}

.add-cart
{ margin-bottom:20px;
}


.mom-att
{ text-align: center;
    color: #f11120;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 147%;
}

.biz-h2
{text-align: center;
font-family: 'Source Sans Pro', sans-serif;
    color: #000;
    font-weight: 700;
    font-size: 50px;
    line-height:128%;
	margin-bottom:25px;
	
}

.wid-56
{ width:56%;
}

.wid-27
{ width:27%;
}


.blue-text-un
{
text-decoration: underline;
    color: blue;
}

.yellow-bak
{
	background: #fffc3a;
}


.all-txt1 {
    width: 74%;
    margin-top: 40px;
	margin-bottom: 10px;
}


#diet-p
{
    text-align: center;
    font-weight: 600 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 23px !important ;
    line-height: 138%;	
	margin-bottom:40px;
	
}


.ipad-list{ float:left;
           width: 71%;
           padding-left: 13px;
}



.txt-2-wrapper {
    padding: 5px 5% 40px;
    background: #fff;
    margin: 0px 3% 30px;
	
}

#txt-2 p
{ 
font-family: 'Source Sans Pro', sans-serif;
color:#000;
font-weight:400;
font-size:22px;
padding-bottom:8px;

}


.yellow-back{
	background:yellow;
}

.redg-bold
{ font-weight:800;
color:red;
}

.redg-bold-upper
{ font-weight:600;
color:red;
text-transform:uppercase;
}


.wid-24
{ width:24%;
}

.wid-48
{ width:48%;
}

.wid-39
{ width:39%;
}


.brd-img
{    padding: 5px;
    border: 2px solid #ddd;
}

.brd-img-white
{    
    border: 2px solid #fff;
}

.brd-img-red
{ padding:5px;
border:2px solid red;
}



.red-box {
    background: red;
    color: #fff !important;
    padding: 10px 5px;
    border: 4px solid yellow;
	margin-bottom:15px;
}

.red-box h2 {
    color: #fff !important;
}



.yellow-box {
    background: yellow;
    color: #fff !important;
    padding: 10px 15px;
    border: 4px solid red;
	margin-bottom:5px;
}

.yellow-box h2 {
    color: #000 !important;
}


.orange-box {
    background:#ff603e;
    color: #fff !important;
    padding: 10px 15px;
    border: 4px solid #e0e0e0;
	margin-bottom:15px;
}

.orange-box h2 {
    color: #fff !important;
}

.orange-box p {
    color: #fff !important;
}



.black-box {
    background: #000;
    color: #fff !important;
    padding: 10px 15px;
    border: 4px solid red;
	margin-bottom:15px;
}

.black-box h2 {
    color: #fff !important;
}

.black-box p {
    color: #fff !important;
}


.blue-box {
    background:#00003a;
    color: #fff !important;
    padding: 10px 15px;
    border: 4px solid red;
	margin-bottom:15px;
}

.blue-box h2 {
    color: #fff !important;
}

.blue-box p {
    color: #fff !important;
}

.txt2-head
{ font-family: 'Source Sans Pro', sans-serif;
    color: #000;
    font-weight: 800;
    font-size: 56px;
    text-align: center;
	margin-bottom:20px;
	line-height:94%;
	padding:0px 4%;

}

.txt2-head2
{ font-family: 'Source Sans Pro', sans-serif;
    color: #000;
    font-weight: 600;
	margin-bottom:20px;
	line-height:94%;
	padding:0px 4%;

}

.blue-text-italic
{
 color:blue;
 font-style:italic;
 font-family:serif;
}
	
	.wid-52
	{ width:52%;
	}



.blue-text
{ color:blue;
}

.mr30-btm
{ margin-bottom:30px;
}

.wid-23
{ width:23%;
}

.wid-28
{ width:28%;
}

.mr20-right
{ margin-right:20px !important;
}
.wid-76
{ width:76%;
}

.txt2-testimonial
{ background: #fefad2;
    font-style: italic;
    padding: 20px 5% 10px;
    border: 2px solid #ddd;
    border-radius: 10px;
	margin-bottom:30px;
}

.wid-25
{ width:25%;
}


.txt2-list-style li
{ 
list-style-type:none;
font-family: Arial, sans-serif !important;
color:#000;
font-weight:400;
font-size:20px;
}

.txt2-list li
{ 
font-family: Arial, sans-serif !important;
color:#000;
font-weight:400;
font-size:20px;
list-style-type:disc;

}
.blue-box ul.txt2-list li
{ 
color:#fff !important;

}

.mr20-left
{ margin-left:20px;
}

.wid-88
{ width:88%;
}

#star1-p
{ line-height:298%;
}

#star2-p
{ line-height:340%;
}

.wid-32
{ width:32%;
}

.wid-20
{ width:20%;
}

.mr30-tp
{ margin-top:30px;
}

.txt2-price
{ text-align:center;
font-weight:600;
font-size:28px;
}

.wid-70
{ width:70%;
}

.star-testimonial {
    background: #fefad2;
    font-style: italic;
    padding: 20px 5% 10px;
    border: 2px solid #ddd;
    border-radius: 10px;
    margin-bottom: 30px;
    min-height: 203px;
}

.star-testimonial2 {
    background: #e6f7ff;
    font-style: italic;
    padding: 20px 5% 10px;
    border: 2px solid #ddd;
    border-radius: 10px;
    margin-bottom: 30px;
    min-height: 273px;
}

.wid-14
{ width:14%;
}

#geri
{ min-height:187px;
}

.wid-80
{ width:80%;
margin-top:20px;
margin-bottom:20px;
}

.mr20-tpbtm
{ margin-top:20px;
margin-bottom:20px;
}

.faq-section2 {
    background: #ebeaeb;
    padding: 20px;
    padding-top: 8px;
    margin-bottom: 20px;
    border: 1px solid #000;
    margin-top: 20px;
}

.faq-section2 h3 {
color:#000;
}
h2.sub-head-left
{ font-size:18px;
}

h2.sub-head-left
{ text-align:left;
font-size:24px;
font-weight:800;
color:#000;
line-height:137%;
font-family: Arial, sans-serif !important;
}

#line-gape{margin: 0 0 0px;}








@media only screen and (max-width:991px)
{
	.txt-2-wrapper {margin:0px 0px 30px;
	}
	
	.txt2-head
{ font-size:48px;
}
	
}

@media only screen and (max-width:767px)

{ .txt2-head
{ font-size:35px;
}

}



@media only screen and (max-width:480px)
{

.item {
    display: inline-block;
    margin-top: 0;
    width: 92%;
    float: none !important;
    margin-left: 4% !important;
    margin-bottom: 20px;
}



.dif-bak li {
    font-weight: 600 !important;
    margin-left: 15px;
}

.test-1, .test-2, .test-3, .test-4
{ padding-bottom:0 !important;
}


.sub-head
{ font-size:18px;
}



	.big-spider
	{ width:48%;
	}
	
ul.txt2-list {
    padding-left: 15px;
}	
	
.stars-1
{ width:42%;
}
	
	
#txt-2 p 
{ font-size:16px;
padding-bottom:0px;
}

.brd-img {
    padding: 3px;
   
}

.txt2-head
{ font-size:23px;
}

#star1-p {
    line-height: 168%;
}

#star2-p {
    line-height: 179%;
}

.allen
{ width:56%;
}

.mr30-btm {
    margin-bottom: 10px;
}

.bloom
{ width:43%;
}

.geri
{ width:66%;
}

.mr30-tp
{ margin-top:10px;
}

.geri, .munn
{ margin:0 auto;
display:block;
float:none !important;

}

.geri
{ margin-bottom:20px;
}


.munn
{ width:40%;
}

.add-to-cart
{ width:64%;
}

.fergie
{ width:64%;
}

.guarantee
{ width:52%;
}

ul.txt2-list.right-chk-list
{ padding-left:0;
}

.wid-16
{ width:16%;
}
.wid-27
{ width:27%;
}

.wid-35
{ width:35%;
}

.wid-26
{ width:26%;
}

.txt2-list li {
font-size:16px;
}

.txt2-head2 {
font-size:18px;
}

.woods
{ width:48%;
}

.fat-people
{ width:60%;
}

.block-480
{ margin:0 auto;
display:block;
float:none !important;
width:100%;
margin-bottom:20px !important;
}

.roy-text{ width:60%;}

.ebook-480
{ margin:0 auto;
display:block;
float:none !important;
width:60%;
margin-bottom:20px !important;
}



.wid-75-480
{
width:75% !important;	
	
	
}

.txt-2-wrapper
{ margin:0px 0px 30px 0px;
}

#txt2-section
{ background:none;
}

.mom-att
{ font-size:16px;
}
.biz-h2
{ font-size:21px;
}

#diet-p
{     font-size: 16px !important;
    line-height: 126%;
    margin-bottom: 18px;
}

.ebook1-txt0, .ebook3-txt0, .weird-drink-2, .flat-stomach-2, .bloom
{ width:70%; 
}

.susan , .maria
{ width:100%;
}

.roberto, .munn
{ width:70%;
}
	
img.wid-19
{ width:60%;
}

.mrbtm-none
{ margin-bottom:0 !important;
}

.bonus-box-testimonial
{ padding:15px 0 0;
}

.brd-img-red
{ border:none;
padding:0;
}

.wid-80
{ width:100%;
}

img.wid-36
{ width:80%;
}

.dia-img {
    width: 70% !important;
    margin: 0 auto !important;
    display: block !important;
    margin-bottom: 20px !important;
}
.mr-btm-20
{ margin-bottom:20px !important;
}

.wid-80-480
{ width:80% !important;
margin-bottom:20px !important;
}

img.wid-72
{ width:100%;
}

img.wid-42 {
    width: 80%;
	margin-bottom:20px !important;
}

.wid-28, .wid-32 
{ width:100% !important;
}

.txt2-head{
	font-size:18px !important;
	margin-bottom:10px;
    padding: 0px 0%;
	margin-top:10px !important;
}

.biz-h2{
	font-size:30px !important;
	margin-bottom:10px;
}

.Ebook{
	width:70% !important;
}

.binder{
	width:60% !important;
}

h2.sub-head-left{
	font-size:18px !important;
	line-height:119%;
}

.ipad{
	width:83% !important;
}

.ipad-list {
	width:100%;
}

.limit-time{
	font-size:26px;
}

.cart{ width:90%;
}

.all-txt1 {
	width:100%;
}

.guarantee{
	width:70%;
}

.light-grey-box{
	margin-bottom:10px;
}

.bonus-Ebook{
	width:70%;
}

.txt2-list-style li{
	font-size:16px;
}

.bonus-box{
	margin-bottom:10px;
}

.sub-head{
	line-height: 119%
}

.ipad-480
{ width:70% !important;
}


}

@media only screen and (max-width:320px)

{
	

	
	
	
}
